#mainnavwrapper {
	background: none;
}

#mainnavheader {
	background: url('/images/pageheaders/compareourtariffs.jpg') no-repeat bottom center;
}

#mainnavheader h1 {
	margin-left: 0;
}

#maincontent {
	width: 974px;
	margin: 0 auto;
}

#preamble {
	margin: 25px 0 0 0;
	color: #666;
	font-size: 1.1em;
	line-height: 1.4em;

	float: left;
}

#preambleContentItem {
	width: 730px;
}

#getaquotelivechatwrapper {
	height: 1%;
	overflow: hidden;
	margin-top: 25px;
}

div.getprices {
	/*width: 678px;*/
	float: left;
	border: 1px solid #dedddd;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #fff url('/images/compareourtariffs/getaquotelivechatwrapperbg.png') repeat-x bottom left;
	height: 1%;
	overflow: hidden;
	margin-bottom: 25px;

	padding: 3%;
	width: 94%;
}

table div.getprices {
	padding: 20px;
}

td div.getprices {
	margin-bottom: 0;
	float: none;
	border: 0;
	background: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	width: 100%;
}

div.getprices span.msg {
	display: inline-block;
	color: #666;
	font-size: 1.1em;
	line-height: 1.4em;
	float: left;
	/*padding-top: 6px;*/
	margin-right: 9px;
	margin-top: 18px;
}

div.getprices span.msg span {
	display:block;
	font-size: .75em;
}

#toppostcode,
#prices,
#bottompostcode {
	color: #666;
	outline: 0;
	outline-offset: 0;
	padding: 0;
	margin: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #dedddd;
	font-size: 1em;
	line-height: 1.3em;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

table #toppostcode {
	width: 150px;
}

table div.getprices span.msg span {
	text-align: left;
}

#tariffstable td.spanningcol {
	text-align: left;
}

#priceslabel,
#paytypelabel {
	display: block;
	/*margin-top: 15px;*/
	font-weight: normal;
	font-size: 0.9em;
	line-height: 1.4em;
}

#prices {
	font-size: 0.9em;
	line-height: 1.2em;
	margin-top: 2px;
}
	
#toppostcode:focus,
#toppostcode:active,
#maincontent select:focus,
#maincontent select:active,
#bottompostcode:focus,
#bottompostcode:active {
	border-color: #999;
}

#toppostcode,
#bottompostcode {
	padding: 10px 12px 8px 12px;
	display: inline-block;
	width: 190px;
	float: left;
	margin: 0 15px 0 0px;
}

.paytypewrapper {
	float: left;
	border-left: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
	padding: 0 15px;
	margin-right: 15px;
}

.paytypelabel {
	display: block;
	font-size: .9em;
	padding-left: 3px;
}

#maincontent select.paytype {
	height: 40px !important;
	margin-bottom: 18px;
}

#maincontent .quotefrompostcode button {
	margin-top: 18px;
	margin-bottom: 18px;
}

.spanningcol #toppostcode,
.spanningcol #bottompostcode {
    margin: 18px 15px 18px 10px;
}

body.ie9 #toppostcode,
body.ie9 #bottompostcode,
body.ie8 #toppostcode,
body.ie8 #bottompostcode,
body.ie7 #toppostcode,
body.ie7 #bottompostcode,
body.ie6 #toppostcode,
body.ie6 #bottompostcode {
	padding: 8px 12px 10px 12px;
}

#getaquotelivechatwrapper button {
	float: left;
}

body.ie7 #getaquotelivechatwrapper button,
body.ie6 #getaquotelivechatwrapper button,
body.ie7 #whybuyonline button,
body.ie6 #whybuyonline button {
	padding: 0;
	height: 37px;
}

body.ie7 #getaquotelivechatwrapper button span,
body.ie6 #getaquotelivechatwrapper button span,
body.ie7 #whybuyonline button span,
body.ie6 #whybuyonline button span {
	white-space: nowrap;
}

body.ie6 #getaquotelivechatwrapper button span,
body.ie6 #whybuyonline button span {
	padding: 0;
}

#getaquotelivechatwrapper div.headerlivechatwrapper {
	padding-top: 8px;
}

#toppostcodelabel,
#bottompostcodelabel {
	display: none;
}

#tariffstable {
	border-collapse: collapse;
	border: 0;
	padding: 0;
	/*margin: 25px 0 0 0;*/
	margin: 50px 0 0 0;
}

#tariffstable tr th a span{
    display: block !important;
}

#tariffstable th,
#tariffstable td {
	background-repeat: no-repeat;
	background-position: bottom left;
	width: 220px;
	/*padding: 0 24px;*/
	vertical-align: top;
	text-align: center;
	color: #666;
}

#tariffstable .tariffcomparison th,
#tariffstable .tariffcomparison td,
#tariffstable .unitrates th,
#tariffstable .unitrates td {
	vertical-align: middle;
}

#tariffstable.thincols th,
#tariffstable.thincols td {
	width: 169px;
}

#tariffstable.thincols th.bluenewest,
#tariffstable.thincols td.bluenewest {
	width: 159px;
}

#tariffstable th.afterbluenewest,
#tariffstable td.afterbluenewest {
	padding-left: 19px;
}

#tariffstable tr.header td.leftmost label {
	display: block;
	margin-top: 35px;
	color: #474747;
}

#localcontentwrapper #changeprices {
	display: inline-block;
	margin-top: 5px;
}

#tariffstable span.ournewesttariff {
	display: block;
	margin-top: 19px;
	background: url('/images/compareourtariffs/bluenewestdivider.png') no-repeat bottom center;
	padding-bottom: 16px;
	font-weight: bold;
	font-size: 1.4em;
	line-height: 1.4em;
	text-align: center;
	color: #005bbb;
}

#tariffstable.thincols span.ournewesttariff {
	font-size: 1.1em;
	line-height: 1.5em;
}

#tariffstable th.leftmost,
#tariffstable td.leftmost,
#tariffstable tr.whythistariff th,
#tariffstable tr.fixedprice th,
#tariffstable tr.terminationfee th,
#tariffstable tr.averagebill th,
#tariffstable tr.paymenttype th,
#tariffstable tr.onlineaccountmanagement th,
#tariffstable tr.coolingoffperiod th,
#tariffstable tr.tariffcomparison th,
#tariffstable tr.unitrates th {
	width: 123px;
	padding: 40px 20px 40px 25px;
	text-align: left;
}

#tariffstable.thincols th.leftmost,
#tariffstable.thincols td.leftmost,
#tariffstable.thincols tr.whythistariff th,
#tariffstable.thincols tr.fixedprice th,
#tariffstable.thincols tr.terminationfee th,
#tariffstable.thincols tr.averagebill th,
#tariffstable.thincols tr.paymenttype th,
#tariffstable.thincols tr.onlineaccountmanagement th,
#tariffstable.thincols tr.coolingoffperiod th,
#tariffstable.thincols tr.unitrates th {
	width: 99px;
}

#tariffstable div.helpoverlaypanel {
	font-weight: normal;
	margin: 10px 0 0 -142px;
}

#postcode-search-wrapper { text-align: left; }
.postcoderegion,
.tcrdesc {
	color: #666;
	text-align: left;
	font-size: 0.9em;
	line-height: 1.3em;
        font-weight: normal;
        margin-top: 10px;
}

.currentregion {
	font-size: .8em;
}

.postcoderegion span,
.tcrdesc span {
	display: block;
}

body.ie9 #tariffstable div.helpoverlaypanel,
body.ie10 #tariffstable div.helpoverlaypanel {
	border-collapse: separate;
}

body.ie8 #tariffstable div.helpoverlaypanel {
	border: 1px solid #ccc;
}

body.ie8 #tariffstable div.helpoverlaypanel div.inner {
	background: none;
}

body.ie7 #tariffstable div.helpoverlaypanel,
body.ie6 #tariffstable div.helpoverlaypanel {
	margin: 25px 0 0 -200px;
	border: 1px solid #ccc;
}

body.ios #tariffstable div.helpoverlaypanel {
	margin-left: 5px;
}

body.ios #maincontent div.helpoverlaypanel div.inner {
	background-position: top left;
}

#tariffstable div.helpoverlaypanel a:hover,
#tariffstable div.helpoverlaypanel a:focus,
#tariffstable div.helpoverlaypanel a:active {
	color: #666;
}

#tariffstable tr.header th {
	padding-bottom: 34px;
	padding-left: 19px;
}

#tariffstable tr.header th a {
	display: inline-block;
	margin-top: 52px;
	padding: 6px;
	text-decoration: none;
}

#tariffstable tr.header th.bluenewest a {
	margin-top: 30px;
}

#tariffstable tr.header th a:hover,
#tariffstable tr.header th a:focus,
#tariffstable tr.header th a:active {
	padding: 5px;
	border: 1px solid #ccc;
}

#tariffstable tr.header th img,
#tariffstable tr.header th span.fixpng {
	display: inline-block;
}

#tariffstable tr.header th span.logotext {
	display: inline-block;
	margin-top: 5px;
	color: #666;
	font-weight: normal;
	font-size: 0.9em;
	line-height: 1.2em;
}

#tariffstable tr.whythistariff th div.divider {
	background: url('/images/compareourtariffs/leftcoldivider.png') no-repeat top center;
	padding-top: 40px;
}

#tariffstable.thincols tr.whythistariff th div.divider {
	background-image: url('/images/compareourtariffs/leftcoldividerthincols.png');
}

#tariffstable tr.whythistariff td div.divider {
	background: url('/images/compareourtariffs/coldivider.png') no-repeat top center;
	padding-top: 20px;
}

#tariffstable.thincols tr.whythistariff td div.divider {
	background-image: url('/images/compareourtariffs/coldividerthincols.png');
}

#tariffstable tr.whythistariff td.bluenewest div.divider {
	background: url('/images/compareourtariffs/bluenewestdivider.png') no-repeat top center;
}

#tariffstable.thincols tr.whythistariff td.bluenewest div.divider {
	background-image: url('/images/compareourtariffs/bluenewestdividerthincols.png');
}

#tariffstable tr td {
	padding-bottom: 35px;
	padding-left: 19px;
}

#tariffstable tr.whythistariff td div.info {
	font-size: 1.2em;
	line-height: 1.4em;
	padding: 0 10px;
}

#tariffstable.thincols tr.whythistariff td div.info {
	font-size: 1em;
	line-height: 1.4em;
	padding: 0 10px;
}

#tariffstable.thincols tr.whythistariff td div.info {
	padding: 0;
}

#tariffstable tr.whythistariff td div.info strong {
	color: #666;
}

#tariffstable tr.whythistariff td div.more {
	font-size: 0.9em;
	line-height: 1.2em;
	padding: 8px 10px 0 10px;
}

#tariffstable tr.extra-links td div.more a {
	display: block;
}

body.ie6 #tariffstable tr.whythistariff td div.more {
	background: none;
}

#tariffstable.thincols tr.whythistariff td div.more {
	padding-left: 0;
	padding-right: 0;
}

#tariffstable tr.whythistariff td a,
#tariffstable tr.buyquote td a {
	color: #da3e00;
}

#tariffstable tr.whythistariff td.blue a,
#tariffstable tr.whythistariff td.bluenewest a {
	color: #005bbb;
}

#tariffstable tr.whythistariff td a:hover,
#tariffstable tr.whythistariff td a:focus,
#tariffstable tr.whythistariff td a:active {
	color: #666;
}

#tariffstable tr.whythistariff td {
	position: relative;
}
/*#tariffstable tr .buy-quote-buttons {
	position: absolute;
	width: 220px;
	height: 70px;
	bottom: 45px;
	text-align: center;
}*/
#tariffstable tr .buy-quote-buttons .getaquote {
	display: block;
	margin-top: 10px;
}

#tariffstable span.rowlabel {
	display: block;
	font-weight: bold;
	font-size: 1em;
	line-height: 1.3em;
}

#tariffstable span.rowSubLabel {
    display: block;
    font-weight: normal;
    font-size: 14px;
    margin:5px 0;
}

#tariffstable a.whatsthis {
	color: #da3e00;
	font-size: 0.7em;
	line-height: 1em;
	font-weight: normal;
	padding-left: 1px;
}

#tariffstable a.whatsthis:hover,
#tariffstable a.whatsthis:focus,
#tariffstable a.whatsthis:active {
	color: #666;
}

#tariffstable th.bluenewest,
#tariffstable td.bluenewest {
	padding: 0 26px 0 27px;
}

#tariffstable th.rightmost,
#tariffstable td.rightmost {
	background-position: bottom right;
	padding: 0 26px 0 24px;
}

#tariffstable tr.header td,
#tariffstable.thincols tr.header td,
#tariffstable tr.header th,
#tariffstable.thincols tr.header th {
	background-position: top left;
	padding-top: 46px;
}

#tariffstable tr.header td.leftmost {
	background-image: url('/images/compareourtariffs/colstopleft.png');
}

#tariffstable tr.header th {
	background-image: url('/images/compareourtariffs/colstop.png');
}

#tariffstable tr.header th.bluenewest {
	background-image: url('/images/compareourtariffs/colstopbluenewest.png');
	padding-top: 4px;
}

#tariffstable.thincols tr.header th.bluenewest {
	background-image: url('/images/compareourtariffs/colstopthinbluenewest.png');
}

#tariffstable tr.header th.rightmost {
	background-position: top right;
	background-image: url('/images/compareourtariffs/colstopright.png');
}

#tariffstable tr.whythistariff th {
	background-image: url('/images/compareourtariffs/cols2ndleft.png');
	padding-top: 0;
}

#tariffstable tr.whythistariff td {
	background-image: url('/images/compareourtariffs/cols2nd.png');
}

#tariffstable tr.whythistariff td.bluenewest {
	background-image: url('/images/compareourtariffs/cols2ndbluenewest.png');
}

#tariffstable.thincols tr.whythistariff td.bluenewest {
	background-image: url('/images/compareourtariffs/cols2ndthinbluenewest.png');
}

#tariffstable tr.whythistariff td.rightmost {
	background-image: url('/images/compareourtariffs/cols2ndright.png');
}

#tariffstable tr.whythistariff td a.more {
	display: inline-block;
	margin-top: 12px;
	color: #da3e00;
}

#tariffstable tr.whythistariff td.bluenewest a.more,
#tariffstable tr.whythistariff td.blue a.more {
	color: #005bbb;
}

#tariffstable tr.whythistariff td a.more:hover,
#tariffstable tr.whythistariff td a.more:focus,
#tariffstable tr.whythistariff td a.more:active {
	color: #666;
}

#tariffstable tr.fixedprice th,
#tariffstable tr.terminationfee th,
#tariffstable tr.averagebill th,
#tariffstable tr.paymenttype th,
#tariffstable tr.coolingoffperiod th,
#tariffstable tr.onlineaccountmanagement th,
#tariffstable tr.tariffcomparison th,
#tariffstable tr.unitrates th {
	background-image: url('/images/compareourtariffs/colsmidleft.png');
}

#tariffstable tr.tariffcomparison th {
	/*background-image: url('/images/compareourtariffs/tcrcolsmidleft.png');*/
}

#tariffstable tr.tariffcomparison .til-links {
	display: inline-block;
}

#tariffstable tr.tariffcomparison .til-links a {
	display: block;
	color: #da3e00;
}

#tariffstable tr.tariffcomparison .blue .til-links a,
#tariffstable tr.tariffcomparison .bluenewest .til-links a {
	color: #005bbb;
}

#tariffstable tr.fixedprice td,
#tariffstable tr.terminationfee td,
#tariffstable tr.averagebill td,
#tariffstable tr.paymenttype td,
#tariffstable tr.coolingoffperiod td,
#tariffstable tr.onlineaccountmanagement td,
#tariffstable tr.tariffcomparison td,
#tariffstable tr.unitrates td {
	background-image: url('/images/compareourtariffs/colsmid.png');
}

#maincontent #tariffstable tr.tariffcomparison td.spanningcol,
#maincontent #tariffstable tr.averagebill td.spanningcol {
	padding: 0;
	/*border: 1px solid #d1d1d1;*/
	background: #f3f3f3; /* Old browsers */
	background: -moz-linear-gradient(top, #f3f3f3 0%, #e6e6e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f3f3f3 0%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f3f3f3 0%,#e6e6e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f3f3f3 0%,#e6e6e6 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f3f3f3 0%,#e6e6e6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
}

#tariffstable tr.fixedprice td {
	padding-top: 30px;
	padding-bottom: 35px;
}

#tariffstable tr.fixedprice td span.closure {
	display: block;
	margin-top: 14px;
	font-size: 0.9em;
	line-height: 1.2em;
	text-align: center;
}

#tariffstable tr.fixedprice td.bluenewest,
#tariffstable tr.terminationfee td.bluenewest,
#tariffstable tr.averagebill td.bluenewest,
#tariffstable tr.paymenttype td.bluenewest,
#tariffstable tr.onlineaccountmanagement td.bluenewest,
#tariffstable tr.coolingoffperiod td.bluenewest,
#tariffstable tr.tariffcomparison td.bluenewest,
#tariffstable tr.unitrates td.bluenewest {
	background-image: url('/images/compareourtariffs/colsmidbluenewest.png');
}

#tariffstable.thincols tr.fixedprice td.bluenewest,
#tariffstable.thincols tr.terminationfee td.bluenewest,
#tariffstable.thincols tr.averagebill td.bluenewest,
#tariffstable.thincols tr.paymenttype td.bluenewest,
#tariffstable.thincols tr.onlineaccountmanagement td.bluenewest,
#tariffstable.thincols tr.coolingoffperiod td.bluenewest,
#tariffstable.thincols tr.tariffcomparison td.bluenewest,
#tariffstable.thincols tr.unitrates td.bluenewest {
	background-image: url('/images/compareourtariffs/colsmidthinbluenewest.png');
}

#tariffstable tr.fixedprice td.rightmost,
#tariffstable tr.terminationfee td.rightmost,
#tariffstable tr.averagebill td.rightmost,
#tariffstable tr.paymenttype td.rightmost,
#tariffstable tr.onlineaccountmanagement td.rightmost,
#tariffstable tr.coolingoffperiod td.rightmost,
#tariffstable tr.tariffcomparison td.rightmost,
#tariffstable tr.unitrates td.rightmost {
	background-image: url('/images/compareourtariffs/colsmidright.png');
	/*border-right: 1px solid #d1d1d1;*/
}

#tariffstable tr.terminationfee td {
	padding-top: 40px;
	padding-bottom: 40px;
	vertical-align: middle;
	font-size: 1.5em;
	line-height: 1.4em;
	font-weight: bold;
}

#tariffstable tr.averagebill td {
	padding-top: 60px;
	padding-bottom: 29px;
	/*vertical-align: middle;*/
}

#tariffstable tr.averagebill th,
#tariffstable tr.averagebill td {
	vertical-align: top;
	padding-bottom: 140px;
	position: relative;
}

.averagebill th .panelOverlay {
	left: -120px;
}

#localcontentwrapper form.paytypeform,
.paytypedesc {
	position: absolute;
	
	bottom: 40px;
	margin: 0 25px;
	left: 0;
	/*background: #f00;*/
	border-top: dashed 1px #d9d9d9;
	border-bottom: dashed 1px #d9d9d9;
}

.paytypedesc {
	padding-top: 20px;
	height: 60px;
	min-width: 223px;
}

.thincols .paytypedesc {
	min-width: 162px;
}

#tariffstable tr.averagebill td.not-available span.electricityonly,
#tariffstable tr.averagebill td.not-available span.gasonly {
	display: none;
}

#localcontentwrapper form.paytypeform {
	padding-top: 10px;
	height: 70px;
}

#maincontent tr.averagebill th form select {
	margin-left: 0;
	margin-top: 5px;
}

#tariffstable tr.tariffcomparison td {
	padding-top: 50px;
	padding-bottom: 29px;
}

#tariffstable tr.tariffcomparison td .na,
#tariffstable tr.unitrates td .na {
	display: none;
}

#tariffstable tr.tariffcomparison td.not-available .electcrdesc,
#tariffstable tr.tariffcomparison td.not-available .gastcrdesc,
#tariffstable tr.unitrates td.not-available .elecunitratedesc,
#tariffstable tr.unitrates td.not-available .gasunitratedesc {
	display: none;
}

#tariffstable tr.tariffcomparison td.not-available .na,
#tariffstable tr.unitrates td.not-available .na {
	display: block;
}

#tariffstable tr.unitrates td {
	padding-top: 50px;
	padding-bottom: 29px;
}

#tariffstable tr.tariffcomparison td .electcrdesc,
#tariffstable tr.tariffcomparison td .gastcrdesc {
	display: block;
	font-size: 0.9em;
	line-height: 1.6em;
}

.tcrfuelname,
.uniratesname {
	display: block;
}

#tariffstable tr.unitrates td .elecunitratedesc,
#tariffstable tr.unitrates td .gasunitratedesc {
	display: block;
	font-size: 0.9em;
	line-height: 1.6em;
}

#tariffstable tr.averagebill span.averageprice,
#tariffstable .na {
	display: block;
	font-weight: bold;
	font-size: 2.2em;
	line-height: 1em;
	color: #666;
}

#tariffstable tr.averagebill span.averageprice sup {
	font-size: .4em;
}

#tariffstable tr.averagebill span.dualfuel {
	display: block;
	margin-top: 4px;
	font-size: 0.9em;
	line-height: 1.2em;
}

#tariffstable tr.averagebill span.electricityonly {
	display: block;
	margin-top: 3px;
	font-size: 0.9em;
	line-height: 1.2em;
}

#tariffstable tr.averagebill span.gasonly {
	display: block;
	margin-top: 3px;
	font-size: 0.9em;
	line-height: 1.2em;
}

#tariffstable tr.averagebill span.paytypedesc {
	display: block;
	/*margin-top: 3px;*/
	font-size: 0.9em;
	line-height: 1.2em;
	/*margin-top: 2em;*/
	color: #aaa;
}

#tariffstable tr.averagebill a.tariffrateslink {
	display: inline-block;
	margin-top: 4px;
	color: #da3e00;
	font-size: 0.9em;
	line-height: 1.2em;
}

#tariffstable tr.averagebill td.bluenewest a.tariffrateslink,
#tariffstable tr.averagebill td.blue a.tariffrateslink {
	color: #005bbb;
}

#tariffstable tr.averagebill td a.tariffrateslink:hover,
#tariffstable tr.averagebill td a.tariffrateslink:active,
#tariffstable tr.averagebill td a.tariffrateslink:focus {
	color: #666;
}

#tariffstable tr.averagebill div.tariffrates {
	background: #f7f7f7;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 2px 20px 13px 20px;
	margin: 15px 10px 0 10px;
	font-size: 0.9em;
	line-height: 1.4em;
}

#tariffstable tr.averagebill div.tariffrates p {
	margin-top: 8px;
}

#tariffstable.thincols tr.averagebill div.tariffrates {
	margin-left: 0;
	margin-right: 0;
}

#tariffstable tr.averagebill td.bluenewest div.tariffrates {
	background: #fff;
}

#tariffstable tr.paymenttype td {
	padding-top: 40px;
	padding-bottom: 35px;
	font-size: 0.9em;
	line-height: 1.4em;
}

#tariffstable tr.paymenttype ul {
	padding: 0;
	margin: 0;
}

#tariffstable tr.paymenttype li {
	list-style: none;
}

#tariffstable tr.onlineaccountmanagement td {
	padding-top: 50px;
}

#tariffstable tr.coolingoffperiod td {
	padding-top: 43px;
}

#tariffstable tr.buyquote td {
	background-image: url('/images/compareourtariffs/colsbot.png');
	padding-top: 30px;
	padding-bottom: 44px;
}

#tariffstable tr.buyquote td a.getprices {
	display: inline-block;
	margin-top: 12px;
	font-size: 0.9em;
	line-height: 1.2em;
	color: #da3e00;
}

#tariffstable tr.buyquote td.bluenewest a.getprices,
#tariffstable tr.buyquote td.blue a.getprices {
	color: #005bbb;
}

#tariffstable tr.buyquote td a.getprices:hover,
#tariffstable tr.buyquote td a.getprices:focus,
#tariffstable tr.buyquote td a.getprices:active {
	color: #666;
}

#tariffstable tr.buyquote td.leftmost {
	background-image: url('/images/compareourtariffs/colsbotleft.png');
}

#tariffstable tr.buyquote td.bluenewest {
	background-image: url('/images/compareourtariffs/colsbotbluenewest.png');
}

#tariffstable.thincols tr.buyquote td.bluenewest {
	background-image: url('/images/compareourtariffs/colsbotthinbluenewest.png');
}

#tariffstable tr.buyquote td.rightmost {
	background-image: url('/images/compareourtariffs/colsbotright.png');
	background-position: bottom right;
}

#tariffstable tr.buyquote a {
	margin: 0 15px;
}

#tariffstable.thincols tr.buyquote a {
	margin-right: 0;
	margin-left: 0;
}

#tariffstable span.rowlabel {
	display: block;
}

#tariffsmetermsg {
    margin: 50px 0;
	font-size: 1em;
	line-height: 1.5em;
	color: #666;
}

#tariffsmetermsg a {
	color: #da3e00;
}

#tariffsmetermsg a:hover,
#tariffsmetermsg a:focus,
#tariffsmetermsg a:active {
	color: #636363;
}

#whybuyonline {
	width: 968px;
	margin: 39px auto 0 auto;
	border: 1px solid #ededed;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #fff url('/images/compareourtariffs/whybuyonlinebggradient.png') repeat-x bottom left;
}

#whybuyonline div.inner {
	background: url('/images/compareourtariffs/whybuyonlinelaptop.png') no-repeat 581px 60px;
	padding: 36px 427px 40px 41px;
	min-height: 222px;
}

body.ie6 #whybuyonline div.inner {
	height: 222px;
}

#whybuyonline h3 {
	margin: 0;
	font-weight: normal;
	font-size: 1.4em;
	line-height: 1.4em;
	color: #666;
}

#whybuyonline ul {
	margin: 12px 0 0 0;
}

#whybuyonline li {
	list-style: none;
	background: url('/images/compareourtariffs/whybuyonlinetick.png') no-repeat 0 3px;
	padding: 0 0 0 30px;
	color: #666;
	margin-top: 12px;
}

#whybuyonline a {
	color: #da3e00;
}

#whybuyonline a:hover,
#whybuyonline a:focus,
#whybuyonline a:active {
	color: #666;
}

#whybuyonline div.wrapper {
	display: block;
}

#whybuyonline div.readmoreinitialcontent {
	font-size: 1em;
	line-height: 1.3em;
}

#whybuyonline div.readmoreinitialcontent p,
#whybuyonline div.readmoreinitialcontent div.editmarkerwrapper {
	display: inline;
}

#whybuyonline a.readmore {
	display: inline-block;
	margin-left: 5px;
	font-size: 0.9em;
	line-height: 1.2em;
}

#whybuyonline div.readmoreexpandedcontent {
	display: block;
	font-size: 0.9em;
	line-height: 1.4em;
	margin-top: 6px;
}

#whybuyonline div.formwrapper {
	height: 1%;
	overflow: hidden;
	margin-top: 30px;
}

#bottomgetaquote {
	float: left;
}

#footnotes {
	width: 970px;
	margin: 30px auto 0 auto;
}

#edf_footer_wrapping {
	margin-top: 50px;
}

.tcr {
	padding: 80px 20px 40px 0px;
}
.tcr h3 {
    color: #ff6000;
    font-size: 1.4em;
    font-weight: normal;
    margin-bottom: 10px;
}
.tcr p {
    margin-top: 20px;
    margin-bottom: 20px;
}
.tcr ul {
	padding-left: 30px;
}

.tcr li {
	padding-bottom: 10px;
    color: #898989;
	line-height: 1.75em;
}

.tcr li a {
	color: #da3e00;
}

.tcr li span {
	color: #666;
}

.tcr p {
	color: #666;
	font-size: 1em;
	line-height: 1.5em;
}

.tcr p a {
	color: #da3e00;
}

#maincontent table div.error_message {
	width: 815px;
}

#maincontent .postcode-search-wrapper div.error_message {

}

/*th .getprices {
	margin-top: 10px;
	border: 1px solid #d9d9d9;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #f3f3f3 url("/images/quotebuy/sidebarnotebg.png") repeat-x bottom left;
	padding: 17px 20px 20px 20px;
	font-size: 1em;
	line-height: 1.3em;
	color: #666;
}*/

table th div.getprices {
	border: none;
	margin-top: 10px;
	margin-bottom: 0;
	background: none;
	padding: 10px 0 0 0;
}

table th div.getprices span.msg {
	display: none;
}

table th #toppostcode,
th .getprices .postcode {
	width: 80px;
	margin-bottom: 10px;
}
#hiddenpostcodesearch {
    width: 100%;
    float: left;
}